<?xml version="1.0" encoding="UTF-8"?>
<EmailTemplate xmlns="http://soap.sforce.com/2006/04/metadata">
    <available>true</available>
    <description>Send email notifying of stage changes to one of the closed stages</description>
    <encodingKey>ISO-8859-1</encodingKey>
    <name>Closed Stage Eng Notification</name>
    <style>none</style>
    <subject>Deal Stage Changed to Request for Quote Sent to Eng - Please Review</subject>
    <type>text</type>
    <uiType>Aloha</uiType>
</EmailTemplate>
